/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s
}

/* Modal Content */
.modal-content {
  position: fixed;
  bottom: 0;
  background-color: #fefefe;
  width: 100%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

/* Add Animation */
@-webkit-keyframes slideIn {
  from {bottom: -300px; opacity: 0}
  to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
  from {bottom: -300px; opacity: 0}
  to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
  from {opacity: 0}
  to {opacity: 1}
}

@keyframes fadeIn {
  from {opacity: 0}
  to {opacity: 1}
}





/* Typography and Buttons
================================= */
@import url(http://weloveiconfonts.com/api/?family=entypo);

/* entypo */
[class*="entypo-"]:before {
    font-family: 'entypo', sans-serif;
}

body, html {
    width: 100%;
    height: 100%;
    position: relative;
}

h2 {
    font-family: 'Open-sans', sans-serif;
    font-weight: 300;
    font-size: 26px;
    letter-spacing: 1.5px;
    color: #5c707f;
}

h3 {
    font-family: 'Open-sans', sans-serif;
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 2.3px;
}

h4 {
    font-family: 'Open-sans', sans-serif;
    font-weight: 700;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #5c707f;
}

p {
    font-family: 'Open-sans', sans-serif;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
    color: #8f9090;
}

.hr-grijs {
    background: url('../img/hr-line.png');
    width: 100%;
    height: 37px;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    margin-top: 30px;
}

.hr-wit {
    background: url('../img/hr-line-wity.png');
    width: 100%;
    height: 37px;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    margin-top: 30px;
}

a {
    text-decoration: none !important;
}

/* Layout
================================= */
.mega-spacer {
    margin-bottom: 500px;
}

.big-spacer {
    margin-top: 80px;
}

.small-spacer {
    margin-top: 40px;
}

.blue-line {
    width: 105px;
    height: 4px;
    background-color: #00b6ec;
    margin-top: 30px;
    margin-bottom: 30px;
}

.btn.btn-default {
    font-family: 'Open-sans', sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 20px;
    padding: 8px 15px;
    border-radius: 0;
    border: 2px solid #0ab3e5;
    color: #0ab3e5;
    background-color: transparent;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

.btn.btn-default:hover {
    background-color: #0ab3e5;
    color: #fff;
}

ul {
    list-style-type: none;
    padding: 0;
}

.actief {
    background-color: #0ab3e5 !important;
    color: #fff !important;
}

#social {
    position: fixed;
    top: 220px;
    right: 0;
    z-index: 9999;
}

#block-wrapper #linked-block {
    height: 70px;
    width: 80px;
    background-color: #0076B7;
    color: #fff;
    font-size: 32px;
    text-align: center;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
}

#block-wrapper #linked-block .entypo-linkedin {
    font-size: 48px;
}

#social #block-wrapper #linked-block span {
    position: absolute;
    -webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    -ms-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
    width: 364px;
    height: auto;
    display: block !important;
    margin-top: -35px;
    cursor: pointer;
}

#social #block-wrapper #linked-block span.hidden {
    position: absolute;
    -webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    -ms-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
    width: 364px;
    right: -370px;
    display: block !important;
}

#social #block-wrapper #linked-block span.show {
    -webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    -ms-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
    right: 0;
}

#linked-close {
    position: absolute;
    top: -55px;
    z-index: 999999;
    right: 314px;
    width: 46px;
    height: 46px;
    font-size: 40px;
    display: none;
}

/* Topbar and NAV
================================= */
.top-bar {
    position: fixed;
    display: block;
    width: 100%;
    z-index: 9999;
    height: 30px;
    background-color: #009fdb;
    font-family: 'Open-sans', sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
    overflow: hidden;
}

.top-bar a {
    position: relative;
    margin-left: 15px;
    color: #fff;
    text-decoration: none;
}

.top-bar .col-sm-12 {
    margin-top: 5px;
}

.navbar-brand img {
    width: 169px;
    height: 43px;
    padding-top: 0;
}

.navbar-default {
    background-color: #fff;
    border: none;
    transition: ease 0.5s all;
    top: 30px;
    height: 70px;
}

.navbar-default .navbar-nav li a {
    margin-top: 12px;
    color: #5c707f;
    transition: ease 0.5s all;
    font-family: 'Open-sans', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
}

.navbar-default .navbar-nav li a:hover {
    color: #0ab3e5;
    background-color: #e6f0f4;
}

a.active {
    color: #0ab3e5;
    background-color: #e6f0f4;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: none;
    background-color: #fff;
}

#linkedin img {
    width: 20px;
    height: 20px;
    margin-bottom: 3px;
}

.navbar-toggle {
    border: none;
    background: transparent !important;
}

.navbar-toggle:hover {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}

.navbar-toggle .top-bar {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: 10% 10%;
    -webkit-transform-origin: 10% 10%;
    -ms-transform-origin: 10% 10%;
    margin-top: -2px;
}

.navbar-toggle .middle-bar {
    opacity: 0;
}

.navbar-toggle .bottom-bar {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    margin-top: -2px;
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #e6f0f4;
}

/* Jumbotron
================================= */
.jumbotron {
    height: 100%;
    background: url('../img/imc_header.jpg') center 70px;
    background-size: 100%;
    background-attachment: fixed;
    padding: 90px 0 90px 0;
    background-repeat: no-repeat;
    margin-bottom: 0;
    overflow: hidden;
}

.jumbotron #jumb-logo {
    margin-top: 200px;
    width: 345px;
    height: 134px;
}

.logo-holder {
    position: relative;
    width: 300px;
    height: 300px;
    margin-top: 120px;
}

.jumbotron .col-sm-6 #logo-groot {
    position: absolute;
    left: 15px;
    top: 0;
    width: 300px;
    height: 300px;
    z-index: 100;
}

.logo-holder .logo-holder-gif {
    position: relative;
    width: 300px;
    height: 300px;
    z-index: 100;
}

#lead-info {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}

#lead-info p {
    font-weight: 700;
    color: #fff;
    font-size: 25px;
}

.jumbotron #animated-arrow {
    width: 100px;
    height: 60px;
    margin-top: 30px;
}

.jumbotron h1, .lead {
    color: #fff;
}

.lead .btn-default {
    color: #fff;
}

.animated {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-20px);
    }
    60% {
        -webkit-transform: translateY(-10px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-20px);
    }
    60% {
        transform: translateY(-10px);
    }
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}

/* About
================================= */
.about {
    min-height: 640px;
}

.about .row {
    margin-bottom: 40px;
}

.about h2 {
    margin-top: -5px;
}

.about h4 span {
    font-weight: 300;
    font-size: 14px;
}

.about #hr-klein-blauw {
    width: 70%;
    height: 1px;
    float: left;
    margin-right: 30%;
    background-color: #0ea5dd;
}

.img-container {
    position: relative;
    z-index: 999;
}

.foto-pop-up {
    position: relative;
}

#sticky-social {
    position: absolute;
    top: 100px;
    z-index: 1;
    right: -20px;
}

#sticky-social ul {
    position: relative;
}

#sticky-social a {
    position: relative;
    background: #333;
    color: #fff;
    display: block;
    height: 35px;
    font: 16px "Open Sans", sans-serif;
    line-height: 35px;
    text-align: center;
    width: 35px;
    margin-bottom: 20px;
    z-index: 99 !important;
    cursor: pointer;
}

#sticky-social a span {
    line-height: 35px;
    left: -120px;
    position: absolute;
    text-align: center;
    width: 120px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: -1;
    cursor: pointer;
}

#sticky-social a:hover span {
    -webkit-transition: 0.5s; /* For Safari 3.1 to 6.0 */
    transition: 0.5s;
    left: 100%;
    cursor: pointer;
}

.bigger-w{
    width: 170px !important;
    left: -170px !important;
}

#sticky-social li:hover .bigger-w {
    -webkit-transition: 0.5s !important; /* For Safari 3.1 to 6.0 */
    transition: 0.5s !important;
    left: 100% !important;
    cursor: pointer;
}

#sticky-social a .icon {
    width: 24px;
    height: 24px;
    vertical-align: middle;
}

#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span {
    background: #be1621;
}

#sticky-social a[class*="about-icon"],
#sticky-social a[class*="about-icon"]:hover,
#sticky-social a[class*="about-icon"] span {
    background: #4A4A4A;
}

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span {
    background: #e84e1b;
}

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span {
    background: #b17e49;
}

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span {
    background: #566279;
}

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span {
    background: #009ee3;
}

/*
#intro_prof, #intro_per, #intro_pro, #intro_mot, #intro_prak{
	-webkit-transition: 0.5s;
    transition: 0.5s;
	display: none;
}
*/
/* Diensten
================================= */

.diensten {
    width: 100%;
    background: url('../img/3_diensten.jpg') center top no-repeat;
    background-size: 100%;
    background-position: 20% 50%;
    color: #fff;
    padding-top: 90px;
    height: 150%;
}

.diensten h3 {
    margin-top: 20px;
}

.diensten h2 {
    color: #fff;
    margin-top: -5px;
}

.diensten h4, .diensten p {
    color: #fff !important;
}

#test {
    left: -360px;
}

/* Werk
================================= */
.werk {
    background-color: #fff;
    padding: 20px 0 100px 0;
}

.werk-hr {
    width: 70%;
    height: 1px;
    background-color: #0ea5dd;
    float: left;
    margin-top: 10px;
    clear: right !important;
}

.img-carousel {
    width: 70% !important;
    height: 70% !important;
}

.werk-item p {
    margin-top: 50px;
    color: #777;
}

.top-date {
    font-size: 14px;
    color: #4A90E2;
}

.werk-item h3 {
    margin-top: 55px;
    font-size: 28px;
}

.werk-item h2 {
    margin-top: 20px !important;
    font-size: 16px;
}

.werk h2 {
    margin-top: -5px;
    color: #222222;
}

/* Footer
================================= */
footer {
    position: relative;
    padding: 20px 0;
    background: url('../img/4_contact_3.jpg');
    background-size: cover;
    background-position: 75% 75%;
    padding-top: 150px;
    padding-bottom: 100px;
}

footer .col-sm-12, footer .col-sm-12 p, footer .col-sm-12 a {
    color: #fff;
    font-family: 'Open-sans', sans-serif;
    font-weight: 300;
    letter-spacing: 4px;
}

#contact-info a {
    text-decoration: none;
}

#footer-title-line {
    width: 320px;
    border-bottom: 1px solid #00b6ec;
    margin-bottom: 20px;
}

footer li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.form-control {
    border-radius: 0;
    background-color: transparent;
    border: none;
    border: 1px solid #fff;
    color: #fff;
}

#verstuur-btn {
    border: 2px solid #fff;
    color: #fff;
}

.bottom-block a {
    color: #222 !important;
}

footer .control-label {
    background: none;
    color: #fff !important;
    border: none;
    font-family: 'Open-sans', sans-serif;
    font-weight: 300;
    letter-spacing: 4px;
}

footer .btn-default {
    background-color: transparent;
}

.bottom-block {
    position: relative;
    background-color: #fff;
    padding: 0;
    margin: 0;
    color: #222;
}

.bottom-block p {
    color: #222;
}

.footer-bottom {
    background-color: #009fdb;
    padding: 20px 0;
}

#bottom-block > div.container {
    margin-top: 60px;
    margin-bottom: 60px;
}

#footline {
    color: #fff;
    margin-top: 15px;
}

.footer-bottom #footline a {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    text-decoration: none;
    color: #fff;
}

.footer-bottom #footline a:hover {
    color: #00b6ec;
}

#logo-groot-footer {
    width: 200px;
    height: 200px;
    margin-top: 30%;
    margin-left: -5%;

}

#ncoi {
    width: 80px;
    height: 30px;
    margin: 0px 10px;
}

#krauthammer {
    width: 120px;
    height: 60px;
    margin: 0px 10px;
}

#nba {
    width: 80px;
    height: 80px;
    margin: 0px 10px;
}

#han {
    width: 225px;
    height: 56px;
    margin: 0px 10px;
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 768px) {
    /* Nav
    ================================= */
    .navbar-toggle {
        margin-top: 20px;
    }

    .jumbotron #jumb-logo {
        margin-top: 400px !important;
    }

    .img-container {
        position: relative;
        text-align: center;
    }

    #sticky-social {
        display: none;
    }

    body > section.about > div > div.row > div.col-md-4.col-md-push-1.foto-pop-pup {
        margin-bottom: 40px;
    }

    /* Diensten
    ================================= */
    .diensten {
        height: auto;
        background: transparent;
        background-color: #fff;
    }

    .btn.btn-default {
        font-family: 'Open-sans', sans-serif;
        font-weight: 600;
        letter-spacing: 2px;
        font-size: 14px;
        text-transform: uppercase;
        margin-top: 20px;
        padding: 4px 7px;
        border-radius: 0;
        border: 2px solid #0ab3e5;
    }

    .diensten-lijst {
        margin-bottom: 80px;
    }

    /* Over
    ================================= */
    #intro > div > div.row > div.col-md-4.col-md-push-1.foto-pop-pup > img {
        margin: auto;
        margin-bottom: 40px;
    }

    .over-1 img {
        width: 433.5px;
        height: 286px;
    }

    .over-1 .mega-spacer {
        margin-bottom: 200px;
    }

    .werk-item h3 {
        margin-top: 55px;
        font-size: 24px;
    }

    /* Footer
    ================================= */
    footer {
        padding-top: 100px;
    }

    #contact-info {
        margin-bottom: 60px;
    }

    footer .col-sm-12, footer .col-sm-12 p, footer .col-sm-12 #footer-title-line, footer .col-sm-12 a {
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 667px) {
    .jumbotron {
        background: url('../img/1_header.png');
        background-position: 75% 10%;
        background-repeat: no-repeat;
    }

    body > section.diensten > div.container > div > div > div.col-sm-6.col-md-5.col-md-offset-2 > h4 {
        margin-top: 50px;
    }

    footer {
        background: url('../img/4_contact.png');
        background-position: 22% 80%;
    }

    #block-wrapper #linked-block .entypo-linkedin {
        font-size: 32px;
        margin-top: -10px;
    }

    .werk-item h3 {
        margin-top: 55px;
        font-size: 22px;
    }

    #social #block-wrapper #linked-block {
        height: 40px;
        width: 50px;
        background-color: #0076B7;
        color: #fff;
        font-size: 18px !important;
        padding-top: 8px;
        text-align: center;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-bottomleft: 5px;
    }

    .logo-holder {
        position: relative;
        width: 100px;
        height: 100px;
        margin-top: 120px;
    }

    .jumbotron .col-sm-6 #logo-groot {
        width: 100px;
        height: 100px;
    }

    .logo-holder .logo-holder-gif {
        width: 100px;
        height: 100px;
        position: absolute;
        z-index: 100;
        top: 0;
        left: 15px;
    }

    .werk {
        padding: 0 0 20px 0;
    }

    #lead-info p {
        font-size: 14px;
        margin-bottom: 0;
        line-height: 16px;
    }

    body > section.about > div > div.row > div.col-md-4.col-md-push-1.foto-pop-pup {
        margin-bottom: 40px;
    }

    #diensten > div.container > div > div > div:nth-child(4) {
        margin-bottom: 40px;
    }

    #logo-groot-footer {
        width: 100px;
        height: 100px;
        margin: 40px 0;
    }

    .diensten {
        background: url('../img/3_diensten.jpg') center top no-repeat;

    }

    /* Jumbotron
    ================================= */
    .jumbotron #jumb-logo {
        margin-top: 200px !important;
        width: 172.5px;
        height: 67px;
    }

    /* TOP-bar
    ================================= */
    .top-bar a {
        margin-top: 7px;
        font-size: 14px;
        float: right
    }

    #bottom-block > div.container > div:nth-child(1), #bottom-block > div.container > div:nth-child(2), #bottom-block > div.container > div:nth-child(3) {
        margin-bottom: 30px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 375px) {
    /* Over
    ================================= */
    .over-1 img {
        width: 289px;
        height: 186px;
    }

    .over-1 .mega-spacer {
        margin-bottom: 100px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 320px) {
    #contact-info {
        font-size: 12px;
    }
}


/* Extra Small Devices, Phones */
@media only screen and (max-width: 768px) {
    .jumbotron{
        background-color: #222222;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 991px) {
    #sticky-social{
        position: relative;
        top: 20px;
        left: 0;
        display: block;
    }

    #intro > div > div.row > div.col-md-4.col-md-push-1.foto-pop-pup > img{
        margin-bottom: 20px;
    }

    #sticky-social ul{
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
        padding: 0;
    }

    #sticky-social li{
        display: inline-block;
        margin-right: 5px;
        border-radius: 5px;
    }

    #sticky-social a {
        position: relative;
        background: #333;
        color: #fff;
        display: flex;
        align-items: center;
        height: 35px;
        font: 16px "Open Sans", sans-serif;
        line-height: 35px;
        text-align: center;
        width: auto !important;
        margin-bottom: 20px;
        z-index: 99 !important;
        cursor: pointer;
        border-radius: 5px;
        padding: 5px;
    }


    #sticky-social a span {
        line-height: 35px;
        left: 0;
        position: relative;
        text-align: center;
        width: auto;
        font-size: 14px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-bottomright: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        z-index: -1;
        cursor: pointer;
        margin-left: 5px;
    }

    #sticky-social a:hover span {
        left: 0;
    }

    #sticky-social li .bigger-w {
        left: 0 !important;
        width: auto !important;
        font-size: 14px;
        margin-left: 5px;
    }

    #sticky-social li:hover .bigger-w {
        left: 0 !important;
    }

    #sticky-social a .icon {
        width: 15px;
        height: 15px;
        vertical-align: middle;
    }

}
